Jump to content

G1 - need to get Froyo, SO SO many versions!!!!


Guest glossywhite
 Share

Recommended Posts

I'm sick of looking at tutorials for the G1 that say "This one is out of date, go to THIS one" (but they still leave the confusing, out of date one up there!). Too many cooks, too many tutorials, lots of redundant ones.

I need a SIMPLE, up to date way of updating my G1 (UK) to 2.2. I don't want to be pointed to X,Y & Z untested (and outdated) guides that confuse and annoy, because they're out of date or replaced!!

ARGHHH!

Help, please!

:) thanks

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.